
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\firebird.log",0
U0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU",0
U0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\manual\acercade.pdf",0
U0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\manual",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\manual\rudeblanco.pdf",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\SIELIBI.dll",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\SIELIBS.dll",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\Sielog.txt",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\Siged.exe",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\temp\Sielog.txt",0
U0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\temp",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\uninstall.exe",0
P0,"C:\Users\DELL\Desktop\siged 4toBim\MINEDU\SIGED\uninstall.ini",0
